Categories:
  - System
License: Apache-2.0
AuthorName: Tibor Kaputa
AuthorEmail: hello@simplemobiletools.com
WebSite: https://simplemobiletools.com
SourceCode: https://github.com/SimpleMobileTools/Simple-SMS-Messenger
IssueTracker: https://github.com/SimpleMobileTools/Simple-SMS-Messenger/issues
Changelog: https://github.com/SimpleMobileTools/Simple-SMS-Messenger/blob/HEAD/CHANGELOG.md
Donate: https://simplemobiletools.com/donate
Bitcoin: 19Hc8A7sWGud8sP19VXDC5a5j28UyJfpyJ
Litecoin: LYACbHTKaM9ZubKQGxJ4NRyVy1gHUuztRP

AutoName: SMS Messenger

RepoType: git
Repo: https://github.com/SimpleMobileTools/Simple-SMS-Messenger

Builds:
  - versionName: 5.0.0
    versionCode: 1
    commit: 5.0.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.1.2
    versionCode: 5
    commit: 5.1.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 5.1.2
CurrentVersionCode: 5
